
BODY,TD { 
	FONT-SIZE: 12px; COLOR: #606060; FONT-FAMILY: 돋움 ; margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;
    scrollbar-3dlight-color:B4B4B4;
	scrollbar-arrow-color:333333;
	scrollbar-base-color:EEEEEE;
	scrollbar-darkshadow-color:FFFFFF;
	scrollbar-face-color:eeeeee;
	scrollbar-highlight-color:FFFFFF;
	scrollbar-shadow-color:B4B4B4;
}

A:link  {font-size:12px; color: #666666; text-decoration: none; font-family:"돋움" }
A:visited 	{font-size:12px; color: #666666; text-decoration: none; font-family:"돋움" }
A:active	{font-size:12px; color: #F96003; text-decoration: none; font-family: "돋움" }
A:hover  	{font-size:12px; color: #F96003; text-decoration: none; font-family:"돋움" }

.bold{ font-weight:bold;}

.hand { cursor: pointer }

.pointer { cursor: pointer }

form { border: 0; margin: 0; }

img { border-top:0px; border-bottom:0px; border-left:0px; border-right:0px; }

.rc {
    height:25px;
    background-color:#FEFEFE;
    font-size:12px;
    font-family:돋움;
    color:#555;
    text-align:center;
}

.rch {
    height:25px;
    background-color:#F5F5F5;
    font-size:12px;
    font-family:돋움;
    color:#333;
    text-align:center;
}

.help_num_app {
    height:15px;
    background-color:#F5F5F5;
    font-size:12px;
    font-family:돋움;
    color:#F96003;
    text-align:left;
}
.help_num_field {
    height:15px;
    background-color:#F5F5F5;
    font-size:12px;
    font-family:돋움;
    color:gray;
    text-align:left;
}

/* 환영메시지 */
.user_msg	{font-size:12px; color:#ffffff; font-weight:bold; letter-spacing:-1px; padding-right:8px; padding-top:3px; }

/* 윤곽 [차례로:100%일때, 780고정된틀 사용할 때] 팝업제외*/
table.bodyframe		 	{}
table.bodyframe_full 	{width:100%}
table.bodyframe_fixed 	{width:782px}

/*  페이지 타이틀 */
.title	{color:#000000; font-size:15px; font-weight:bold; letter-spacing:-2;background-position:bottom;}

/*타이틀 구분선 */
.title_line	{height:4px; background-color: #ffffff; background-image: url(../images/common/title_line.gif);}

/*  페이지 타이틀 */
.subtitle	{color:#454545; font-size:12px; font-weight:bold; letter-spacing:-1; padding-top: 2px;}

div#pop_body { padding: 5px; }

.app_title { 
    font-family: "돋움"; font-size: 15px; color: #000000; 
    padding-top: 2px; 
    padding-left: 21px; 
    letter-spacing: -2px;
    font-weight: bold; 
    text-align: left;
    background: url(/images/common/title_ico.gif) center left no-repeat;
}

.app_title_bg {
    margin-left: 0px;
    margin-bottom:10px;
    height: 42px;
    padding-top: 14px; 
    background-position: bottom;
    background: url(/images/common/title_line.gif) bottom repeat-x;
 }

.app_title_line {
    width:100%;
    height:2px;
    background: url(/images/common/title_line.gif);
}

.poptitle { 
	padding-left: 16px; 
 	font-family: "돋움"; font-size: 15px; color: #FFFFFF; background-color: #25427A; 
 	letter-spacing: -2px;
 	font-weight: bold; 
 	text-align:left;
 	background: url(/images/common/pop_title_ico.gif) center left no-repeat;
 }
 
 .poptitle_bg {
 	margin-bottom:10px;
	height: 42px; 
 	padding-top: 14px;
 	padding-left: 20px; 
 	background-color: #25427A; 
 }

.popbutton {
	height:27px;
	padding-top: 2px;
	padding-bottom: 3px;
	text-align:right; }

div#system_message {
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
 	/* background: url(/images/common/subtitle_ico.gif) center left no-repeat; */
 	text-align:left;
 	font-family:font-family: "돋움";
 	color:red; font-size:12px; font-weight:bold;
}

/* ********************************** 왼쪽메뉴 타이틀 **********************************  */
.lefttitle	{background-image:url(/images/left/mn_title.gif); background-position:left top; background-repeat:no-repeat; height:65px; color:#ffffff;
	font-size:14px; font-weight:bold; padding-left:50px; font-family: "돋움";letter-spacing: -1px;}

.mn_middle {background-image: url(/images/left/mn_bg_01.gif); padding-left: 15px; padding-right: 15px; background-position: center;}



/* ********************************** 왼쪽메뉴  **********************************  */
.menu_level1 {
  list-style: none;
  margin: 0px;
  padding-left:17px; 
  padding-top:8px; 
  padding-bottom:4px;
  
  background: url(/images/left/dept1_ico_01.gif) center left no-repeat;
  background-color:#ffffff;
  border-bottom:1px solid #b6d9d7;
  font-size:12px; color:#606060; text-decoration:none; 
  font-family:"돋움"; letter-spacing:-1px;
}
.menu_level1 A:link     { font-size: 12px; color: #606060; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; }
.menu_level1 A:hover    { font-size: 12px; color: #008DB5; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; }
.menu_level1 A:active   { font-size: 12px; color: #008DB5; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; }
.menu_level1 A:visited  { font-size: 12px; color: #606060; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; }


.menu_level2_bg {  padding-left:12px; background-color:#F7FBFF; padding-top:1px; border-bottom:1px solid #B4CFE4; }

.menu_level2 {
  list-style: none;
  margin: 0px;
  padding-left:10px;
  padding-top:6px;
  padding-bottom:4px;
  background: url(/images/left/dept2_ico_01.gif) center left no-repeat;
  background-color:#F7FBFF;
  font-size:11px; color:#3A7B8D; text-decoration:none; 
  font-family:"돋움"; letter-spacing:-1px;
}
.menu_level2 A:link     { font-size: 11px; color: #3A7B8D; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; }
.menu_level2 A:hover    { font-size: 11px; color: #FF8A00; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; }
.menu_level2 A:active   { font-size: 11px; color: #FF8A00; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; }
.menu_level2 A:visited  { font-size: 11px; color: #3A7B8D; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; }


.menu_level3_bg { padding-left:20px; background-color:#ebf3fa;  padding-top:1px; border-bottom:1px #B4CFE4 solid; }

.menu_level3 {
  list-style: none;
  margin: 0px;
  padding-left:10px;
  padding-top:2px;
  padding-bottom:2px;
  background-color:#EBF3FA;
  background: url(/images/left/dept3_ico_01.gif) center left no-repeat;
  font-size:11px; color:#296a9f; text-decoration: none; 
  font-family:"돋움"; letter-spacing:-1px;
}
.menu_level3 A:link     { font-size: 11px; color: #296a9f; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; }
.menu_level3 A:hover    { font-size: 11px; color: #FF8A00; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; }
.menu_level3 A:active   { font-size: 11px; color: #FF8A00; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; }
.menu_level3 A:visited  { font-size: 11px; color: #296a9f; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; }


/* ****************************** 리스트, 뷰 테이블 관련 ****************************** */

.tbl_border {background-color: #CBCBCB;}
	
.tbl_border_sm {background-color: #D9D9D9;}
	
.tbl_bg_sm {background-color: #F7F7F7;}		
	
.tbl_tit {font-family: "돋움"; font-size: 12px; font-weight: bold; color: #00385F; background-color: #E6F0F4; height: 26px;
	padding-top: 2px; text-align: center; letter-spacing: -1px;}

.tbl_tit_key {font-family: "돋움"; font-size: 12px; font-weight: bold; color: #00385F; height: 26px;
	padding-top: 2px; text-align: center; letter-spacing: -1px; background:url(/images/sheet/ess2.gif) center left no-repeat;
	background-color: #E6F0F4; 
}

.tbl_tit_n {font-family: "돋움"; font-size: 12px; font-weight: bold; color: #00385F; background-color: #E6F0F4; height: 25px;
	padding-top: 2px; text-align: center; letter-spacing: -1px;}

.tbl_tit_n_key {font-family: "돋움"; font-size: 12px; font-weight: bold; color: #00385F; height: 25px;
	padding-top: 2px; text-align: center; letter-spacing: -1px; background:url(/images/sheet/ess2.gif) center left no-repeat;
	background-color: #E6F0F4; 
}

.tbl_tit_g {font-family: "돋움"; font-size: 12px; font-weight: bold; color: #00385F; background-color: #CCFF90; height: 26px;
	padding-top: 2px; text-align: center; letter-spacing: -1px;}

.tbl_tit_g_key {font-family: "돋움"; font-size: 12px; font-weight: bold; color: #00385F; height: 26px;
	padding-top: 2px; text-align: center; letter-spacing: -1px; background:url(/images/sheet/ess2.gif) center left no-repeat;
	background-color: #CCFF90; 
}

.tbl_tit_b {font-family: "돋움"; font-size: 12px; font-weight: bold; color: #00385F; background-color: #00CCFF; height: 26px;
	padding-top: 2px; text-align: center; letter-spacing: -1px;}

.tbl_tit_b_key {font-family: "돋움"; font-size: 12px; font-weight: bold; color: #00385F; height: 26px;
	padding-top: 2px; text-align: center; letter-spacing: -1px; background:url(/images/sheet/ess2.gif) center left no-repeat;
	background-color: #00CCFF; 
}

.tbl_tit02 {font-family: "돋움"; font-size: 12px; font-weight: bold; color: #00385F; background-color: #E6F0F4; height: 26px;
	padding-top: 2px; padding-left: 10px; letter-spacing: -1px;}

.tbl_tit_sb01 {font-family: "돋움"; font-size: 12px; font-weight: bold;  color: #254f8b; background-color: #F7FBFD; height: 26px;
	padding-left: 10px; padding-top: 2px; letter-spacing: -1px;}

.tbl_tit_sb02 {font-family: "돋움"; font-size: 12px; color: #666666; background-color: #F6F6F6; height: 26px;
	padding-top: 2px; padding-left: 10px; letter-spacing: -1px;}
	
.tbl_tit_sb03 {font-family: "돋움"; font-size: 12px; font-weight: bold; color: #1484AD; background-color: #EFF8FC; height: 26px;
	padding-top: 2px; padding-left: 10px;letter-spacing: -1px;}

.tbl_tit_sb04 {font-family: "돋움"; font-size: 12px;  color: #FF6600; font-weight: bold; background-color: #F7FBFD; height: 26px;
	padding-top: 2px; text-align: center; letter-spacing: -1px; }

.tbl_tit_sb05 {font-family: "돋움"; font-size: 12px; font-weight: bold;  color: #0090A5; background-color: #F7FBFD; height: 26px;
 text-align: center;padding-top: 2px; letter-spacing: -1px;}

.tbl_tit_sb06 {font-family: "돋움"; font-size: 12px; font-weight: bold; background-color: #EBF2F9; height: 45px;
	padding-top: 2px; padding-left: 10px; letter-spacing: -1px; border:solid 1px #E0E0E0;}

.tbl_field {font-family: "돋움"; font-size: 12px; color: #5C5C5C; height: 26px; padding-top: 2px; padding-left: 8px; padding-right: 8px;
	background-color: #FFFFFF; text-align:left;}

.tbl_field_n {font-family: "돋움"; font-size: 12px; color: #5C5C5C; height: 25px; padding-top: 2px; padding-left: 8px; padding-right: 8px;
	background-color: #FFFFFF;}

.tbl_field_ct {font-family: "돋움"; font-size: 12px; color: #5C5C5C; height: 26px; padding-top: 2px; text-align: center;
	background-color: #FFFFFF;}
	
.tbl_text_bl {font-family: "돋움"; font-size: 12px; color: #146BA2; font-weight:bold; letter-spacing:-1;}	
.tbl_field_small {text-align:center; background-color:#FEFEFE; font-family: "돋움"; font-size: 12px; color: #555; height: 20px; padding-top: 1px; padding-left: 1px; padding-right: 1px;}

/* ****************************** 탭 관련 ****************************** */

/* 탭 보통시 */

.tab_line	{background-color:#FED579; hight:1px;}

.tab1		{font-size:12px; text-align:center; padding:3px 2px 1px 2px; color: #6D6D6D; text-decoration: none; font-family:"돋움";}
.tab1 A:link  {font-size: 12px; color: #6D6D6D; text-decoration: none; font-family:"돋움"; }
.tab1 A:visited {font-size: 12px; color: #6D6D6D; text-decoration: none; font-family:"돋움"; }
.tab1 A:active {font-size: 12px; color: #6D6D6D; text-decoration: none; font-family: "돋움"; }
.tab1 A:hover {font-size: 12px; color: #6B3101; text-decoration: none; font-family:"돋움";  }
		
/*탭 선택시 */
.tab1_on {font-size:12px; text-align:center; padding:3px 0px 1px 3px; color: #693304; text-decoration: none; font-family:"돋움" ; font-weight:bold; letter-spacing:-1;}
.tab1_on A:link  	{font-size: 12px; color: #693304; text-decoration: none; font-family:"돋움"; font-weight:bold; letter-spacing:-1;}
.tab1_on A:visited 	{font-size: 12px; color: #693304; text-decoration: none; font-family:"돋움" ;font-weight:bold; letter-spacing:-1;}
.tab1_on A:active 	{font-size: 12px; color: #693304; text-decoration: none; font-family: "돋움" ;font-weight:bold; letter-spacing:-1;}
.tab1_on A:hover	{font-size: 12px; color: #000000; text-decoration: none; font-family:"돋움"; font-weight:bold; letter-spacing:-1;}



/* ****************************** 여백종류 ****************************** */

.margin_title	{height:10px;}
.margin_btn		{height:5px;}
.margin			{height:10px;}		
.margin_s		{height:7px;}	

/* ****************************** 인풋 스타일 ****************************** */

input {border:solid 1px #B4B4B4; background-color:#ffffff; font-size:12px; color:#666666; height:19px; font-family:"돋움"; ime-mode:"active"}

input.image {border:0; height:23px; background-color:transparent; padding:0px;}

input.readOnly {border:solid 1px #B4B4B4; background-color:#EFEFEF; font-size:12px; color:#666666; height:19px; font-family:"돋움";}

input.numberType {border:solid 1px #B4B4B4; background-color:#ffffff; font-size:12px; color:#666666; height:19px; font-family:"돋움"; text-align:right;
	margin-right:2px;}

input.numberType02 {border:solid 1px #B4B4B4; background-color:#ffffff; font-size:12px; color:#ff6600; height:19px; font-family:"돋움"; text-align:right;
	margin-right:2px; font-weight:bold;}

input.numberRead {border:solid 1px #B4B4B4; background-color:#EFEFEF; font-size:12px; color:#666666; height:19px; font-family:"돋움"; text-align:right;
	margin-right:2px;}

select	{border: 1px solid #ACBDCF; text-valign:right; font-family: 돋움;font-size: 12px; margin-left:0px;}

textarea {border:solid 1px #B4B4B4; background-color:#ffffff; font-size:12px; color:#666666; width:90%; height:38px; scrollbar-face-color:#d9d9d9; scrollbar-shadow-color: #ffffff; scrollbar-highlight-color: #ffffff; scrollbar-3dlight-color: #ffffff; scrollbar-darkshadow-color: #ffffff; scrollbar-track-color: #ffffff; scrollbar-arrow-color: #7B7B7B; font-family:"돋움"; ime-mode:"active"}

input.radio {height: 15px; width: 12px;border-style: none ;background-color:transparent;}

input.check	{height: 15px;width: 14px;border-style: none ;background-color:transparent;}

input.button {border: 0px ;background-color:transparent;margin:0px; padding:0px;}

button {height:17px; border-width:1; border-style:solid; border-color:#387FAD; background-color:#4B9AC8; font-family:돋움; font-size:12px; color:white; margin-top:2px;}

.big	{height:49px; width:80px; border:0px; background-image:url(/images/common/btn_border.gif); font-weight:bold; font-family:돋움; font-size:12px; color:#5E8ECA; letter-spacing:-2px; margin-left:2px; padding-top:4px;}
.big_on		{height:49px; width:80px; border:0px; background-image:url(/images/common/btn_border_on.gif); font-weight:bold; font-family:돋움; font-size:12px; color:#E8ECF6; letter-spacing:-2px; margin-left:2px; padding-top:4px;}
.quick	{height:24px; width:80px; border:0px; background-image:url(/images/button/quick_button.gif); font-weight:bold; font-family:돋움; font-size:12px; color:#5E8ECA; letter-spacing:-2px; margin-left:2px; padding-top:4px;}

.apply_big	{height:49px; width:80px; border:0px; background-image:url(/images/common/btn_border.gif); background-repeat:no-repeat; font-weight:bold; font-family:돋움; font-size:12px; color:#5E8ECA; letter-spacing:-2px; margin-left:0px; padding-top:15px;}
.apply_big_on	{height:49px; width:80px; border:0px; background-image:url(/images/common/btn_border_on.gif);  background-repeat:no-repeat;font-weight:bold; font-family:돋움; font-size:12px; color:#E8ECF6; letter-spacing:-2px; margin-left:0px; padding-top:15px;}
/* 버튼 관련[기능버튼] */
td.TopButton	{text-align: right;}
.btn 				{margin:0px 2px;}

.btn_type1		{font-size:12px; text-align:center; padding-top:4px; color: #6F6F6F; text-decoration: none; font-family:"돋움" }
.btn_type1 A:link  	{font-size:12px; color: #6F6F6F; text-decoration: none; font-family:"돋움"}
.btn_type1 A:visited 	{font-size:12px; color: #6F6F6F; text-decoration: none; font-family:"돋움"}
.btn_type1 A:active 	{font-size:12px; color: #FF8A00; text-decoration: none; font-family: "돋움"}
.btn_type1 A:hover   	{font-size:12px; color: #FF8A00; text-decoration: none; font-family:"돋움"}

.pop_help {font-family: "돋움";font-size: 12px;line-height: 18px;color: #585858;background-color: #FAFDFF;text-align: justify;}


/* ********************************** 팝업관련 **********************************  */

/*팝업 본문 여백 */				
.pupup_frame 	{padding:10px 5px 3px 10px; vertical-align:top;}
.popup_div {overflow:auto; padding:5px 10px 5px 10px;  vertical-align:top; text-align:left;}
.popup_div2 {overflow:auto; padding:5px 0px;  vertical-align:top; text-align:left;}


/*   **********************************  팝업 트리구조  ********************************** */
.dir_tree1		{font-size:12px;  padding-top:1px;padding-left:2px; padding-bottom:1px; color: #444444; height:18px; text-decoration: none; font-family:"돋움";  letter-spacing:-1;}
.dir_tree1 A:link  	 {font-size: 12px; color: #444444; text-decoration: none; font-family:"돋움" }
.dir_tree1 A:visited {font-size: 12px; color: #444444; text-decoration: none; font-family:"돋움" }
.dir_tree1 A:active 	 {font-size: 12px; color: #444444; text-decoration: none; font-family: "돋움" }
.dir_tree1 A:hover	  {font-size: 12px; color: #3283D8; text-decoration: none; font-family:"돋움" }

.dir_tree1_on		{background-color:#3283D8; color:#ffffff; font-weight:bold ;  letter-spacing:-1; height:18px;}

.dir_tree2		{font-size:12px;  padding-top:1px; padding-left:10px;padding-bottom:1px; color: #444444; height:18px; text-decoration: none; font-family:"돋움";  letter-spacing:-1;}
.dir_tree2 A:link  	 {font-size: 12px; color: #444444; text-decoration: none; font-family:"돋움" }
.dir_tree2 A:visited {font-size: 12px; color: #444444; text-decoration: none; font-family:"돋움" }
.dir_tree2 A:active 	 {font-size: 12px; color: #444444; text-decoration: none; font-family: "돋움" }
.dir_tree2 A:hover	  {font-size: 12px; color: #3283D8; text-decoration: none; font-family:"돋움" }

.dir_tree2_on		{background-color:#3283D8; color:#ffffff; font-weight:bold ;  letter-spacing:-1; height:18px;}
.dir_tree_bg {background-color: #ECEEF7;}
.dir_tree_tit {font-family: "돋움"; font-size: 14px; font-weight: bold; color: #FFFFFF; height: 35px; padding-left: 45px; letter-spacing: -1px;}
.dir_tree_border {background-color: #C9D3E4;}
.popup_title {font-family: "돋움"; font-size: 15px; color: #FFFFFF; background-color: #25427A; height: 42px; padding-left: 20px; font-weight: bold; letter-spacing: -2px;}

/*팝업메뉴 */
.popmn {padding:6px 0px 4px 12px; padding-bottom:4px; border-bottom:1px solid #dbdbdb; background-color:#ffffff;
	font-size:12px; color:#606060; text-decoration:none; font-family:"돋움"; letter-spacing:-1px;}

.popmn A:link  		{font-size: 12px; color: #606060; text-decoration: none; font-family:"돋움"; letter-spacing:-1px;}
.popmn A:visited 	{font-size: 12px; color: #606060; text-decoration: none; font-family:"돋움"; letter-spacing:-1px;}
.popmn A:active 	{font-size: 12px; color: #008db5; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; font-weight: bold;}
.popmn A:hover  	{font-size: 12px; color: #008db5; text-decoration: none; font-family:"돋움"; letter-spacing:-1px; font-weight: bold;}	

.mask { behavior: url("/js/mask_js.htc"); text-align:right;	}

.numberType02 {border:solid 1px #B4B4B4; background-color:#ffffff; font-size:12px; color:#ff6600; height:19px; font-family:"돋움"; text-align:right;
	margin-right:2px; padding-right:2px; padding-top:2px; font-weight:bold;}

.numberType {border:solid 1px #B4B4B4; background-color:#ffffff; font-size:12px; color:#666666; height:19px; font-family:"돋움"; text-align:right;
	margin-right:2px; padding-right:2px; padding-top:2px; }

.memo	{font-family: "돋움", "굴림", Arial, Verdana; font-size: 11px; color: #004080;}

.memo2	{font-family:"돋움", "굴림", Arial, Verdana; font-size:12px; color:black;}

.memo3	{font-family: "돋움", "굴림", Arial, Verdana; font-size: 12px; color: #00535D; font-weight:bold; letter-spacing: -1px;}

/*boxover*/
.dvhdr1 {
	background:#F3F0E7;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	border:1px solid #C8BA92;
	padding:5px;
	width:200px;
}
.dvbdy1 {
	background:#FFFFFF;
	font-family:arial;
	font-size:12px;
	border-left:1px solid #C8BA92;
	border-right:1px solid #C8BA92;
	border-bottom:1px solid #C8BA92;
	padding:5px;
	width:200px;
}
.dvhdr2 {
	background:#e6d0e1;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	border:1px solid #ffcdff;
	padding:5px;
	width:450px;
}
.dvbdy2 {
	background:#ffe6ff;
	font-family:arial;
	font-size:12px;
	border-left:1px solid #ffcdff;
	border-right:1px solid #ffcdff;
	border-bottom:1px solid #ffcdff;
	padding:5px;
	width:450px;
}